body {
	font-family:Raleway;
	font-size:17px;
	color:#000000;
	}
h2 {
	font-family:Montserrat;
	font-size:40px;
	font-weight:bold;
	text-transform:uppercase;
	color:#000000;
	}
.inner-page {
	font-family:Montserrat;
}	
.entry-title {
	    text-transform: uppercase;
        margin-top: 22px;
		color:#007b0e;
	
}
.owl-nav {
	display:none;
}
h2 span {
	color:#007b0e;
	}
.entry-content {
	margin-bottom:25px;
}	
.header-top p {
	font-family:Montserrat;
	font-size:20px;
	}
.header-top a {
	color:#000000;
	}	
.header-top a:hover {
	text-decoration:none;
	}
.header-top {
	margin:0 auto;
	display:table;
	}
.header-logo {
	margin-top:5px;
	margin-bottom:5px;
	}
.header-email p {
	font-family:Montserrat;
	font-size:16px;
	
	}
	
.header-email a {

	color:#000000;
	
	}
.header-email a:hover {
	text-decoration:none;
	}
.header-top {
	    margin-top: 5px;
	}
.header-email {
	    margin-top: 5px;
	}
.header-email {
margin: 0 auto;


display: table;

margin-bottom: 9px;
}
.main-nav-bar {
	background-color:#007b0e;
	display:none;
	
	}
.nav-menu {
	width:100%;
	}	
.nav-menu li {
    font-family: Montserrat;
    font-size: 21px;
    float: left;
    list-style-type: none;
    padding: 13px 0;
	text-transform:uppercase;
	}
.nav-menu li a {
	color:#ffffff;
	}
.nav-menu li a:hover {
	text-decoration:none;
	}
.nav-menu ul {
	margin:0 auto;
	display:table;
	}
.header-logo {
    margin: 0 auto;
    display: table;
    margin-top: 8px;
    margin-bottom: 8px;
	}
.nav-menu li a {
	        padding: 15px 40px 16px 40px;
	}	
.nav-menu li.current-menu-item a {
	background-color:#152970;
	}
.slider-image1 {
	background-image:url(images/slider.png);
	background-size:100% 100%;
	background-repeat:no-repeat;
	}
.slider-section p {
font-family: Raleway;

font-size: 22px;

color: #ffffff;

text-align: center;

	}
.slider-section {
	padding: 30px 0;
	}								
.slider-section a {
    margin: 0 auto;
    display: table;
    font-family: Raleway;
    color: #fff;
    border: 3px solid #fff;
    padding: 2px 30px;
    font-size: 25px;
    margin-top: 45px;
}
.slider-section a:hover {
	text-decoration:none;
	}
.owl-dots {
	display:none;
	}	
.main-slider {
	position:relative;
	}
.main-slider .owl-prev {
    background-image: url(images/left.png) !important;
    background-size: 100% 100% !important;
    width: 50px !important;
    height: 50px !important;
  
	
	}
.main-slider .owl-next {
	background-image: url(images/right.png) !important;
    background-size: 100% 100% !important;
    width: 50px !important;
    height: 50px !important;
 
	}
.available-puppies {
	position:relative;
	}	
.art-content {
	padding:20px;
	}	
.available-puppies .owl-prev {
background-image: url(images/art-left.png) !important;
    background-size: 100% 100% !important;
    width: 50px !important;
    height: 50px !important;
    position: absolute;
    top: 41%;
    left: -5%;
	
	}
.available-puppies .owl-next {
    background-image: url(images/art-right.png) !important;
    background-size: 100% 100% !important;
    width: 50px !important;
    height: 50px !important;
    position: absolute;
    top: 41%;
    right: -5%;
	}
			
.owl-prev span {
	font-size:0;
	}
.owl-next span {
	font-size:0;
	}
		
.owl-prev:hover {
	background-color:transparent !important;
	}
.owl-next:hover {
	background-color:transparent !important;
	}	
	
.aboutrow {
    padding: 60px 0;
}
.about-section h2 {
    font-weight: bold;
}
.about-section hr {
    margin-top: 10px;
    margin-bottom: 0;
    width: 130px;
    float: left;
    border: 0;
    border-top: 3px solid #152970;
}
.about-section p {
    font-family: Raleway;
    font-size: 25px;
    color: #000000;
    margin-top: 35px;
}
.about-section a {
    font-family: Montserrat;
    font-size: 25px;
    color: #ffffff;
    background-color: #152970;
    padding: 7px 15px;
	}
.about-section a:hover {
	text-decoration:none;}
.readmore {
	margin-top: 30px;

margin-bottom: 30px;
	}
.services-section {
	width:100%;
	}
.services-section hr {
	    width: 100px;
    border-top: 5px solid #152970;
    margin-top: 25px;
    margin-bottom: 25px
	}										
.services-content h3 {
    font-family: Montserrat;
    font-size: 25px;
    color: #000000;
    margin-top: 20px;
    margin-bottom: 30px;
	}
.services-content {
	margin:0 auto;
	display:table;
	}
.artfluid {
	    background-color: #007b0e;
        padding: 50px 0;
	}
.art-gallery {
	width:100%;
	
	}
.art-gallery h3 {
	font-family:Montserrat;
	color:#ffffff;
	font-size:50px;
	text-align:center;
	font-weight:bold;
	
	}
.art-gallery hr {
	    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 6px solid #ffff;
    width: 90px;
	}
.new-heading {
	    width: 100%;
    margin-top: 60px;
	}
.new-heading h2 {
	text-align:center;
	
	}
.new-heading hr {
    width: 125px;
    border-top: 6px solid #00176a;
    margin-bottom: 40px;
	
	}
.clients-content  h4 {
	font-family:Raleway;
	color:#000000;
	font-size:20px;
	text-align:center;
	margin-top:15px;
	margin-bottom:15px;
	}
.clients-content h5 {
    font-family:Raleway;
	color:#747d79;
	font-size:15px;
	text-align:center;
	margin-top:10px;
	margin-bottom:10px;
	}
.clients-content p {
    font-family: Raleway;
    color: #565656;
    font-size: 15px;
    padding: 0 15px;
	
	}
.clients-content {
	border: 1px solid #cecece;
	}
.news-events  .owl-prev {
    background-image:url(images/news-left.png) !important;
    background-size: 100% 100% !important;
    width: 35px !important;
    height: 37px !important;
    position: absolute;
    top: 43%;
    left: -5%;
}

.news-events .owl-next {
    background-image:url(images/news-right.png) !important;
    background-size: 100% 100% !important;
    width: 35px !important;
    height: 37px !important;
    position: absolute;
    top: 43%;
    right: -5%;
}
.news-events .item {
	padding:3px;
	}
.evetnscontainer {
	margin-bottom:50px;
	}	
.footerbg {
    background-image: url(images/footer-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    padding-bottom: 50px;
}
.footer-logo img {
	margin-top:40px;
	}
.footer-content h1 {
      font-family: Raleway;
    font-weight: 600;
    font-size: 25px;
    color: #ffffff;
    margin-top: 50px;
    margin-bottom: 10px;
}
.footer-content img {
	margin-top: 15px;
    margin-bottom: 15px;
	
}
.footer-menu ul {
    position: relative;
}
.footer-menu ul {
    padding-left: 0;
}
.footer-menu ul li {
    list-style-type: none;
    font-family: Raleway;
    font-size: 20px;
    margin-bottom: 20px;
    margin-top: 20px;
}
.footer-menu ul li a {
    color: #ffffff;
}
.footer-menu ul li a:hover {
	text-decoration:none;
	}
.footer-socialicons {
       margin-top: 0px;
}
.footer-socialicons ul {
    padding-left: 0;
}
.footer-socialicons ul li {
        list-style-type: none;
    margin-top: 20px;
}
.footer-socialicons li p {
    font-family: Raleway;
    font-size: 19px;
    color: #ffffff;
}
.footer-socialicons li span {
    color: #ffffff;
}
.footer-socialicons li a:hover {
	text-decoration:none;
}
.footer-socialicons li a {
	
	font-family:Raleway;
	color:#ffffff;
	font-size:19px;
}
.footer-socialicons p {
	font-family:Raleway;
	color:#ffffff;
	font-size:19px;
	
}
.footer-social li {
    list-style-type: none;
    display: inline-block;
    padding: 0px 17px 0px 0px;
}
.footer-social li a {
	color:#fff;
}
.footer-social li a:hover {
	text-decoration:none;
	color:#007b0e;
}
.footer-socialicons span {
    margin-right: 11px;
}
.footer-bottom {
	background-color:#152970;
	}
.footerlogo {
	width:100%;
	}
.footerlogo p {
	    text-align: center;
    color: #fff;
    margin-top: 10px;
	}

#mml {padding: 0 15px;color: #ffffff;}
#mml h4 {
    display: inline-block;
    margin-bottom: 0;
    margin-top: 12px;
}
.mm {
    position: relative;
    background-color: #007b0e;
    min-height: 49px;
}
#mml h3 {
	
	padding-top: 9px;
}

#mmb {
position: absolute;
width: 40px;
height: 50px;
margin-right: 15px;
top: 0;
right: 0;
cursor: pointer;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg);
-webkit-transition: .5s ease-in-out;
-moz-transition: .5s ease-in-out;
-o-transition: .5s ease-in-out;
transition: .5s ease-in-out;
}

#mmb span {
display: block;
position: absolute;
height: 1.5px;
width: 100%;
background: #ffffff;
border-radius: 9px;
opacity: 1;
left: 0;
-webkit-transform: rotate(0deg);
-moz-transform: rotate(0deg);
-o-transform: rotate(0deg);
transform: rotate(0deg);
-webkit-transition: .25s ease-in-out;
-moz-transition: .25s ease-in-out;
-o-transition: .25s ease-in-out;
transition: .25s ease-in-out;
}

#mmb span:nth-child(1) {
top: 16px;
-webkit-transform-origin: left center;
-moz-transform-origin: left center;
-o-transform-origin: left center;
transform-origin: left center;
}

#mmb span:nth-child(2) {
top: 26px;
-webkit-transform-origin: left center;
-moz-transform-origin: left center;
-o-transform-origin: left center;
transform-origin: left center;
}

#mmb span:nth-child(3) {
top: 36px;
-webkit-transform-origin: left center;
-moz-transform-origin: left center;
-o-transform-origin: left center;
transform-origin: left center;
}

#mmb.on span {height: 2px;}
#mmb.on span:nth-child(1) {
-webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg);
-o-transform: rotate(45deg);
transform: rotate(45deg);
top: 11px;
left: 8px;
}

#mmb.on span:nth-child(2) {
width: 0%;
opacity: 0;
}

#mmb.on span:nth-child(3) {
-webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);
-o-transform: rotate(-45deg);
transform: rotate(-45deg);
top: 39px;
left: 8px;
}

#mm ul{
                padding-left:0;
                margin-bottom:0;
                position: absolute;
                left: 0;
                top: 100%;
                width: 100%;
                z-index: 1000;
                display: none;
}

#mm li {
display: block;
position: relative;
}
#mm a {
    display: block;
    padding: 16px 56px 15px 20px;
    border-bottom: #dedede 1px solid;
    color: #000;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 18px;
    background-color:#f3f3f3;
    word-wrap: break-word;
}

.contact_owner input[type="text"], .contact_owner input[type="email"], .contact_owner input[type="tel"] {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #007b0e;
    border-radius: 0;
    color: #000000;
    height: 40px;
    margin-bottom: 5px;
    padding-left: 10px;
    width: 100%;
    font-family: pt sans;
}

.contact_owner textarea {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid #007b0e;
    border-radius: 0;
    color: #000000;
    height: 120px;
    margin-bottom: 0px;
    padding-left: 10px;
    width: 100%;
    font-family: pt sans;
}

.contact_owner input[type="submit"] {
    background: #007b0e none repeat scroll 0 0;
    border: 0 none;
    border-radius: 0;
    color: #ffffff;
    height: 40px;
    margin-bottom: 0;
    padding-left: 10px;
    width: 100%;
}


@media (min-width:576px){
	.slider-section {
	padding: 100px 0;
	}	
	
}



@media (min-width:768px){
.slider-section {
	padding: 100px 0;
	}
.main-slider .owl-prev {
 
    position: absolute;
    top: 41%;
    left: 6%;
	
	}
.main-slider .owl-next {

    position: absolute;
    top: 41%;
    right: 6%;
	}
	
	
}
	
@media (min-width: 992px){
.footer-social li {
   
    padding: 0px 25px 0px 0px;
}
	
.slider-section {
	padding: 200px 0;
	}
	
.slider-section p {


padding: 0 108px;
	}
	
	.main-nav-bar {
	display:block;
	
	}
	
	.mm, #mm {
    display: none;
}



.header-top {
float:left;
	}
.header-email {
    float: right;
}

	
		
}
	
@media (min-width: 1200px){
	.header-email a {
	font-size:20px;
	
	
	}
.container {
    width: 1300px;
    max-width: 100%;
}
.services-content {
float:left;
	}	

	
}			